.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.048403,-0.398754,0.398754,-0.048403,0,0);-ms-transform:matrix(-0.048403,-0.398754,0.398754,-0.048403,0,0);-webkit-transform:matrix(-0.048403,-0.398754,0.398754,-0.048403,0,0);}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m4{transform:matrix(0.061256,-0.396982,0.396982,0.061256,0,0);-ms-transform:matrix(0.061256,-0.396982,0.396982,0.061256,0,0);-webkit-transform:matrix(0.061256,-0.396982,0.396982,0.061256,0,0);}
.m1{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.002761px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002761px;}
.ls4{letter-spacing:132.329400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:132.329400px;}
._9{margin-left:-144.039000px;}
._8{margin-left:-132.329400px;}
._6{margin-left:-87.305400px;}
._7{margin-left:-56.691600px;}
._a{margin-left:-13.036800px;}
._0{margin-left:-4.155200px;}
._2{margin-left:-1.258600px;}
._3{width:45.024000px;}
._4{width:59.602200px;}
._b{width:99.846600px;}
._5{width:132.329400px;}
._1{width:776.557600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:26.000000px;}
.fs8{font-size:27.614591px;}
.fs7{font-size:27.614822px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y11{bottom:45.092512px;}
.yc{bottom:75.191890px;}
.yf{bottom:76.329450px;}
.yb{bottom:89.993020px;}
.ye{bottom:91.131865px;}
.ya{bottom:104.795435px;}
.yd{bottom:105.932994px;}
.y9{bottom:119.596564px;}
.y8{bottom:134.398979px;}
.y0{bottom:147.818487px;}
.y13{bottom:251.598152px;}
.y26{bottom:342.467719px;}
.y12{bottom:365.296116px;}
.y7{bottom:382.784649px;}
.y15{bottom:403.979732px;}
.y1a{bottom:419.140767px;}
.y16{bottom:425.568943px;}
.y14{bottom:538.489735px;}
.y18{bottom:539.262569px;}
.y17{bottom:647.920404px;}
.y19{bottom:648.289950px;}
.y10{bottom:670.390421px;}
.y6{bottom:670.391064px;}
.y1c{bottom:708.792700px;}
.y1b{bottom:748.588007px;}
.y5{bottom:797.915840px;}
.y25{bottom:797.916242px;}
.y4{bottom:837.015597px;}
.y24{bottom:940.737581px;}
.y23{bottom:966.043463px;}
.y22{bottom:991.349345px;}
.y21{bottom:1016.655228px;}
.y20{bottom:1041.961110px;}
.y1f{bottom:1067.266992px;}
.y1e{bottom:1092.572875px;}
.y1d{bottom:1117.878757px;}
.y3{bottom:1164.640814px;}
.y2{bottom:1227.443587px;}
.y1{bottom:1253.494989px;}
.h8{height:18.687500px;}
.ha{height:19.413057px;}
.h9{height:19.413220px;}
.h7{height:20.384766px;}
.h6{height:23.296875px;}
.h5{height:30.577148px;}
.h3{height:34.945313px;}
.h4{height:40.769531px;}
.h2{height:69.890625px;}
.h1{height:1160.053782px;}
.h0{height:1352.860504px;}
.w1{width:829.872269px;}
.w0{width:956.000000px;}
.x0{left:72.302521px;}
.x7{left:210.837686px;}
.xc{left:212.462083px;}
.x3{left:245.076947px;}
.x10{left:361.861184px;}
.xf{left:369.612415px;}
.xe{left:371.431226px;}
.x8{left:379.532321px;}
.x2{left:393.584718px;}
.x5{left:395.641323px;}
.x9{left:402.516489px;}
.xb{left:430.505759px;}
.xd{left:458.199071px;}
.xa{left:480.161363px;}
.x1{left:514.435972px;}
.x11{left:573.646113px;}
.x4{left:621.468157px;}
.x6{left:856.534547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.004315pt;}
.ls3{letter-spacing:-0.002292pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002292pt;}
.ls4{letter-spacing:109.813100pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:109.813100pt;}
._9{margin-left:-119.530272pt;}
._8{margin-left:-109.813100pt;}
._6{margin-left:-72.450088pt;}
._7{margin-left:-47.045331pt;}
._a{margin-left:-10.818544pt;}
._0{margin-left:-3.448179pt;}
._2{margin-left:-1.044445pt;}
._3{width:37.363013pt;}
._4{width:49.460682pt;}
._b{width:82.857360pt;}
._5{width:109.813100pt;}
._1{width:644.423671pt;}
.fs6{font-size:21.576011pt;}
.fs8{font-size:22.915874pt;}
.fs7{font-size:22.916066pt;}
.fs5{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:34.853556pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:79.665272pt;}
.y11{bottom:37.419867pt;}
.yc{bottom:62.397733pt;}
.yf{bottom:63.341733pt;}
.yb{bottom:74.680400pt;}
.ye{bottom:75.625467pt;}
.ya{bottom:86.964133pt;}
.yd{bottom:87.908133pt;}
.y9{bottom:99.246800pt;}
.y8{bottom:111.530533pt;}
.y0{bottom:122.666667pt;}
.y13{bottom:208.787867pt;}
.y26{bottom:284.195667pt;}
.y12{bottom:303.139733pt;}
.y7{bottom:317.652533pt;}
.y15{bottom:335.241200pt;}
.y1a{bottom:347.822533pt;}
.y16{bottom:353.156933pt;}
.y14{bottom:446.863867pt;}
.y18{bottom:447.505200pt;}
.y17{bottom:537.674533pt;}
.y19{bottom:537.981200pt;}
.y10{bottom:556.321200pt;}
.y6{bottom:556.321733pt;}
.y1c{bottom:588.189200pt;}
.y1b{bottom:621.213200pt;}
.y5{bottom:662.147733pt;}
.y25{bottom:662.148067pt;}
.y4{bottom:694.594533pt;}
.y24{bottom:780.667867pt;}
.y23{bottom:801.667867pt;}
.y22{bottom:822.667867pt;}
.y21{bottom:843.667867pt;}
.y20{bottom:864.667867pt;}
.y1f{bottom:885.667867pt;}
.y1e{bottom:906.667867pt;}
.y1d{bottom:927.667867pt;}
.y3{bottom:966.473200pt;}
.y2{bottom:1018.589867pt;}
.y1{bottom:1040.208533pt;}
.h8{height:15.507758pt;}
.ha{height:16.109859pt;}
.h9{height:16.109994pt;}
.h7{height:16.916228pt;}
.h6{height:19.332832pt;}
.h5{height:25.374342pt;}
.h3{height:28.999248pt;}
.h4{height:33.832456pt;}
.h2{height:57.998496pt;}
.h1{height:962.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:688.666667pt;}
.w0{width:793.333333pt;}
.x0{left:60.000000pt;}
.x7{left:174.962933pt;}
.xc{left:176.310933pt;}
.x3{left:203.376267pt;}
.x10{left:300.289267pt;}
.xf{left:306.721600pt;}
.xe{left:308.230933pt;}
.x8{left:314.953600pt;}
.x2{left:326.614933pt;}
.x5{left:328.321600pt;}
.x9{left:334.026933pt;}
.xb{left:357.253733pt;}
.xd{left:380.234933pt;}
.xa{left:398.460267pt;}
.x1{left:426.902933pt;}
.x11{left:476.038267pt;}
.x4{left:515.723227pt;}
.x6{left:710.792267pt;}
}
